VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "s_QueryMaster"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
' ====== Test data view ======
Option Explicit

' TODO:
' Public Function Init(db As InfoDatabase)
' Public Function QueryLaws(aFilter As Object)
' Public Function QueryLinks(aFilter As Object)

Public Function Setup()
  ' Mandatory setup function
End Function

Public Function Teardown()
  ' Mandatory teardown function
End Function

Public Function t_SetDB()
  On Error GoTo PROPAGATE_ERROR
  
  
  
  Exit Function
PROPAGATE_ERROR:
  Call Dev_LogError(Err.Number, Err.Description)
End Function
